stable

myproxy-4.8-7.el5

FEDORA-EPEL-2009-0854 created by stevetraylen 14 years ago for Fedora EPEL 5

The myproxy-test command required grid-cert-info to be available necestating an extra Requires on globus-gsi-cert-utils.

This update has been submitted for testing

This update has been pushed to testing

14 years ago

This update has been submitted for stable

This update has been pushed to stable

14 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
14 years ago
in testing
14 years ago
in stable
14 years ago
BZ#536927 myproxy in epel4 can't be upgraded to epel5
0
0
BZ#537384 myproxy-test is missing dependency on grid-cert-info
0
0

Automated Test Results